html,body{position:relative;height:100%;width:100%;overflow:auto hidden;}
body{margin:0;padding:0;background-color:#3795c4;}
.container{position:relative;margin:0;padding:0;width:100%;overflow:hidden;}
#wrapper{position:relative;width:100%;height:100%;overflow:hidden;background-color:#333333;}
#header{position:relative;height:45px;width:100%;overflow:hidden;background-color:#1B3865;}
#main{position:relative;width:100%;overflow:hidden;background-color:#FFFFFF;}

#leftcol{height:100%;width:300px;float:right;}
#nav_canvas{padding:0;margin:0;}
#nav_canvasHead {height:160px;margin:0;}
#nav_canvasContent {margin:0 8px 0 8px;}
#nav_canvasFoot {height:90px;margin:0 4px 0 4px;}
#browser-disclaimer p {
	font-size:x-small;
	margin:0;
	padding:0;
	line-height:12px;
}

#browser-disclaimer h3 {
	font-size:x-small;
	text-transform:uppercase;
	margin:0;
	padding:0 0 2px 0;
	line-height:10px;
}

#nav_buttons {
	margin-bottom:16px;
	text-align:center;
	}


#rightcol{height:100%;float:left;}
.content{position:relative;padding:0;margin:0;height:100%;width:100%;background-color:#666666;}
.contentHead{height:45px;background-color:#cccccc;}
#map_canvas{background-color:#dddddd;width:100%;}
.contentFoot{height:22px;background-color:#000;	color: white;
	font-size: x-small;
}
.contentFoot p {
	padding:0px;
	margin:1px 0 1px 10px;
}
.contentHead #header-buttons {
	margin-top:6px;
	margin-left:14px;
	float:left;
	font-size:small;
}

.contentHead #feedback-button {
 float:right;
 margin-right:7px;
 margin-top:8px;
}

#itemsDiv{
	overflow:auto; 
	background-color:white;
	border:1px solid #E3E3E3;
}

#checkAllDiv {
	height:28px;
	background-color:#E3E3E3;
	border:1px solid #E3E3E3;
	padding:0 0 0 1px;
}

#searchTabsWrap {
	border-bottom:1px solid #e3e3e3;
	height:110px;
	}

#searchTab > li > a {
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 20px;
    font-size:11px;
    padding-right:6px;
    padding-left:6px;
}

.search-query {
    font-size: 10px;
}

#searchTabsWrap input, textarea, .uneditable-input {
    width: 120px;
    height:22px;
    line-height:12px;
    font-size:10px;
    margin:0px;
    padding:0 0 0 1px;
}

input#searchBar {
	width:145px;
	}

#searchTabsWrap label {
	font-size:12px;
	padding-top:4px;
	}

#searchTabsWrap .nav {
	margin-bottom:6px;
	}

#longlatFormTable td {
	border-top:none;

	}
	
	#longlatFormTable, #longlatForm {
	margin-bottom:0px;
	}

#contextCurr{
	height:20px;
	text-align:center; 
	float:right; 
	width:100%; 
	height: 20%;
	overflow:auto;
}

.goText {
	width:152px;
	margin:0 0 0 0;
	font-size:10px;
}

.selectBox{
	margin: 0; 
	padding: 0; 
	width:15px;
}

.indicator{
	padding-right:2px; 
	padding-left:2px	
}

.goForm {
	margin:0 0 0 0;
}

.labels {
	color: white;
	font-family: "Lucida Grande", "Arial", sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	width: 60px;     
	white-space: nowrap;
	opacity:0.70;
	line-height:15px;
}
#mouseCords {
	font-family: Arial, sans-serif; 
	font-size: 12px; 
	padding-left: 4px; 
	padding-right: 4px;
}

#ancestorList {
	float:right;
	text-align: center;
	font-size:10px;
	width:100%;
	height: 14%;
}

.noKids {
	color:#FF867F;
}

.hasKids {
}